/* Default General Styles */
#olc-Content {font-family: verdana, Geneva, Arial, Helvetica, sans-serif; color: #333333;}
#olc-Content p { font-size:8pt;}
#olc-Content td { font-size:8pt; padding: 3px;}
#olc-Content a { font-size:8pt;}
#olc-Content p {line-height: 9pt;}
#olc-Content ol {line-height: 1.5;}
#olc-Content ul {line-height: 1.5;}
#olc-Content h1 {font-size:10pt; color: #000000; font-weight: bold; }
#olc-Content h2 {font-size:9pt; color: #000000; font-weight: bold ; }
#olc-Content h3 {font-size:9pt; color: #000000; font-weight: bold ; }
#olc-Content hr {size: 1px; width: 100%; color: #CCCCCC;}
#olc-Content hr.hardrule1 {border: none 0; border-top: 1px dashed #999;/*the border*/ width: 100%; height: 1px;} 	
#olc-Content a:link {color: #003366;}
#olc-Content a:hover {color: #000000;}
#olc-Content a:active {color: #003366;}
#olc-Content a:visited {color: #003366;}
#olc-Content pre {font-family: "Courier New",Courier,monospace;}
#olc-Content pre.box {padding: 8px;border: 2px dashed #999999}
#olc-Content span.pipe {color:#CCCCCC}


/* Default Form styles */
#olc-Content input {}	
#olc-Content textarea {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333; background-color: #FFFFFF; padding: 2px 2px 2px 2px;}
#olc-Content label {font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt; color: #666666;}
#olc-Content select  {font-size: 8pt; color: #333333; background-color: #FFFFFF; padding: 2px 2px 2px 2px;}

/* Chapter Pages Styles */

#olc-chapterTable td.header {border-top: solid 1px #666666; border-bottom: solid 1px #666666;}	

/* Waiting List Styles */

#comments textarea {
	width: 500;
	height: 100px;

}

/* Events Styles */

.eventConfirmation {border: dashed 1px #666666;}


/* Classes */

.alternating-row-color {background-color: #EEEEEE;}

body.olc {margin: 0px 0px 0px 0px;}	

body.olc-popup {margin: 15px 15px 15px 15px;}	

.olc-formTable { background-color: #EEEEEE; border:  1px solid #CCCCCC; }

.olc-error { color: #CC0000;}

p.olc-warning  { color: #CC0000;padding: 3px;border: 1px dashed #CC0000}

.olc-formTitle { background-color: #CCCCCC; font-weight: bold;}

.olc-formFooter { border-top: dashed 1px #666666;}

.olc-formLabel {font-weight: bold; color: #000000;}	

.olc-formButton {}	

.photo { border:  1px solid #000000;}
.thumbnail { border:  1px solid #000000;margin-right:8px;margin-bottom:8px;margin-bottom:8px;}
.minor {font-size: 8pt}
.olc-smalltext {font-size: 7pt}

.olc-navbar {font-size: 8pt; font-family: Geneva, Arial, Helvetica, sans-serif;}	
a:link.olc-navbar {color: #000000; }
a:visited.olc-navbar {color: #000000;}
a:hover.olc-navbar {color: #CC0033;}
a:active.olc-navbar {color: #000000;}

.olc-sectionHeader {background-color: #EEEEEE; border-bottom: solid 1px #CCCCCC; border-top: solid 1px #CCCCCC; font-weight: bold; padding-top: 3px; padding-bottom: 3px}
 

/* Refer-A-Friend Styles */

p.rf-emailDisplay {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; width: 420px;  background-color: #FFFFFF; padding: 3px 3px 3px 3px; border: 1px solid #CCCCCC;}


/* Class Notes Styles */

.directorytext {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight:bold;}
.notetext {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; }
.datetext {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; }
.commentstext {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; }


/* Directory Styles */

#searchResults td.heading1 {background-color: #CCC; }
#searchResults td.heading2 {background-color: #CCC; }
#searchResults td.heading3 {background-color: #CCC; }
#searchResults td.oddcol1 {background-color: #EEEEEE; white-space:nowrap;}
#searchResults td.oddcol2 {background-color: #EEEEEE;}
#searchResults td.oddcol3 {background-color: #EEEEEE; white-space:nowrap;}
#searchResults td.evencol1 {white-space:nowrap;}
#searchResults td.evencol2 {}
#searchResults td.evencol3 {white-space:nowrap;}
#searchResults  a:link {}
#searchResults  a:hover {}
#searchResults 	a:active {}
#searchResults  a:visited {}

#olc-oldData {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; }
#olc-oldData table { background-color: #EEEEEE; border:  1px solid #CCCCCC;}
#olc-oldData td {border-bottom: 1px solid #CCCCCC}

/* Form Styles for forms generated by Form Builder */
span.formerror {color: #CC0000; background-color: #FFFFFF; }
#formBuilder-Content table.fb-formTable {background-color: #FFFFFF; border:  0px }
#formBuilder-Content table.formSection {border: solid 0px #CCCCCC;margin-top:10px}
#formBuilder-Content td.sectionHeader { background-color: #EEEEEE; color: #000000;font-weight: bold;border-top: 2px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC}
#formBuilder-Content p { font-size: 9pt}
#formBuilder-Content p { font-size: 9pt}
#formBuilder-Content label.optional {font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt; color: #666666;}
#formBuilder-Content label.required {font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt; color: #CC0000;}


/* Photo Gallery Styles */

#olc-galleryList hr {width : 100%;size : 1px;}
#pg-galleryList .title { color : #666666; font-weight: bold; font-size: 12pt; text-align: left}
#pg-galleryList a.title { color : #0066CC;	text-decoration: none; }
#pg-galleryList a.title:hover {	color : #000000; text-decoration: underline; }
#pg-galleryList .small { color : #666666; font-weight: bold; font-size: 9pt; text-align:  }
#pg-galleryList a.small { color : #0066CC;	text-decoration: none; text-align: }
#pg-galleryList a.small:hover {	color : #000000; text-decoration: underline; }
#pg-galleryList .date {	font-style : italic;font-size : 10pt;}
#pg-galleryList .thumbnail_bg {	background-color : #EEEEEE;	border: solid 1px #CCCCCC;	text-align:center; }
#pg-galleryList .thumbnail_img { border: solid 1px #000000;	margin: 8px 8px 8px 8px;}
#pg-galleryList td.galleryinfo {padding-left: 10px;}
#pg-galleryList .gallerytitle {background-color: #EEEEEE;}

p.line {border-top: dashed 1px #999999;width:100%;margin-top: 5px;margin-bottom: 5px}




/* Added for Soc Networking Features */
.invite-display {border:solid 1px #CCCCCC;}
.invite-highlight {color: #CC0000;font-weight: bold;}
#olc-searchContainer H1 {display: inline }
#olc-searchContainer .searchLabel {font-size: 8pt;font-weight:bold; color:#999999}
#olc-searchLinks a {font-size: 8pt;font-weight:bold; }
#olc-searchLinks td {text-align:center}

#olc-menu1    {background-color: #FFFFFF;border-bottom: solid 1px #CCCCCC;border-top:solid 1px #CCCCCC;}
#olc-menu1 a {font-size: 8pt;font-weight:bold;}


#olc-profileDisplay { background-color: #EEEEEE; border:  1px solid #CCCCCC;}
#olc-profileDisplay p { margin-bottom:0px}
#olc-profileDisplay p.btn { margin-top:5px;margin-bottom:5px}
#olc-profileDisplay td.profile-rightBox{ }
#olc-profileDisplay .olc-profileHeader { background-color: #CCCCCC;  font-weight: bold;}
#olc-profileDisplay p.sectionHeader {font-weight: bold; color: #003B78; font-size: 8pt;border-top: solid 0px #638AB3;border-bottom: solid 2px #CCCCCC;width:100%;margin-bottom: 4px}
#olc-profileDisplay a.olc-btnEdit {border: solid 1px #999999;padding: 2px;font-size:7pt;text-decoration:none;background-color:#FFFFFF;}
#olc-profileDisplay a:hover.olc-btnEdit {background-color:#CCCCCC}
#olc-networkTable td {border-bottom:solid 1px #CCCCCC}
#olc-networkTable td.noborder {border-bottom:0px }
#olc-networkTable td.friendinfo {padding-top:8px }

#randomThumb img {border:  1px solid #000000;}
#randomThumb td {font-size: 7pt;text-align:center; width: 110px;}
#randomThumb a {font-size: 7pt;}



/* Discussion Group Styles */

.messsagebox {background-color: #FFFFFF; border: 1px solid #CCCCCC}

#dg-menu1 a:link {font-size: 8pt;font-weight:bold;text-decoration: none;}
#dg-menu1 a:hover {font-size: 8pt;font-weight:bold;text-decoration: none}
#dg-menu1 a:active {font-size: 8pt;font-weight:bold;text-decoration: none}
#dg-menu1 a:visited {font-size: 8pt;font-weight:bold;text-decoration: none}
#dg-menu1 table.level1 {background-color: #FFFFFF;border-bottom: solid 1px #CCCCCC;border-top:solid 1px #CCCCCC;}
#dg-menu1 table.level2 {background-color: #FFFFFF;}
#dg-menu1 p.level1 {display: inline;background-color: white;} 
/* Changed this style for the menu buttons so DG would match the SocNetworking styles more closely  */
/* #dg-menu1 p.level1 {display: inline;background-color: white; padding: 3px 4px 3px 4px;border: solid 1px #CCCCCC;} */

#dg-menu2 a:link {font-size: 8pt;}
#dg-menu2 a:hover {font-size: 8pt;}
#dg-menu2 a:active {font-size: 8pt;}
#dg-menu2 a:visited {font-size: 8pt;}
#dg-menu2 p.level1 {display: inline;}
#dg-menu2 table.level1 {border-bottom:dashed 1px #999999;border-top:dashed 1px #999999;}

#dg-displayTable { border:  1px solid #CCCCCC;}
#dg-displayTable td { font-size: 8pt}
#dg-displayTable td.header { background-color: #EEEEEE; border-bottom: solid 1px #CCCCCC;}
#dg-displayTable p.linklist { line-height: 150%}
#dg-displayTable a:link {font-size: 8pt;}
#dg-displayable a:hover {font-size: 8pt;}
#dg-displayTable a:active {font-size: 8pt;}
#dg-displayTable a:visited {font-size: 8pt;}	

#dg-dataTable td.header {background-color: #CCCCCC;border-top: solid 1px #999999; border-bottom: solid 1px #999999;font-weight: bold;font-size: 9pt;vertical-align:middle }	
#dg-dataTable td.subheader {background-color: #EEEEEE;font-size: 8pt; color:#666666 ;vertical-align:bottom }	
#dg-dataTable td.post-subheader {background-color: #EEEEEE;font-size: 8pt; color:#666666 ;vertical-align:bottom;border-right:solid 1px #CCCCCC }	
#dg-dataTable td.postnumber {background-color: #EEEEEE;border-right:solid 1px #CCCCCC}	
#dg-dataTable td {border-bottom: solid 1px #CCCCCC;font-size: 8pt;vertical-align: top}
#dg-dataTable a:link {font-size: 8pt;}
#dg-dataTable a:hover {font-size: 8pt;}
#dg-dataTable a:active {font-size: 8pt;}
#dg-dataTable a:visited {font-size: 8pt;}	
#dg-dataTable a.subheader:link {font-size: 8pt;}
#dg-dataTable a.subheader:hover {font-size: 8pt;}
#dg-dataTable a.subheader:active {font-size: 8pt;}
#dg-dataTable a.subheader:visited {font-size: 8pt;}	

#dg-pageNumbers td {font-size: 8pt; background-color: #EEEEEE; color: #999999;border-top: solid 1px #CCCCCC;border-bottom: solid 1px #CCCCCC;}
#dg-pageNumbers a:link {font-size: 8pt;font-weight: bold;}
#dg-pageNumbers a:hover {font-size: 8pt;font-weight: bold;}
#dg-pageNumbers a:active {font-size: 8pt;font-weight: bold;}
#dg-pageNumbers a:visited {font-size: 8pt;font-weight: bold;}	

#dg-dataList td {border-bottom: solid 1px #CCCCCC;}
#dg-dataList td.inactive {font-style: italic}

/* Global Search Styles */

#ps-resultsHead td.head1 {background-color:#CCC;text-align:center}
#ps-pagingTop td#head1a {background-color:#EEE;border-bottom:solid 1px #CCC}
#ps-pagingTop td#head1b {background-color:#EEE;border-bottom:solid 1px #CCC;text-align:right}
#ps-pagingBottom td#head1c {background-color:#EEE;border-bottom:solid 1px #CCC;border-top:solid 1px #CCC}
#ps-pagingBottom td#head1d {background-color:#EEE;border-bottom:solid 1px #CCC;border-top:solid 1px #CCC;text-align:right}
#ps-searchResults td {font-size:8pt;}
#ps-searchResults a {font-size:8pt;font-weight:bold}
#ps-searchResults td {border-bottom:solid 1px #CCC}

/* Graphical Calendar Styles */

#calMonth {border-top:solid 1px #999999;border-left:solid 1px #999999;margin-top:15px}
#calMonth td {border-right:solid 1px #999999;border-bottom:solid 1px #999999}
#calMonth td.dayLabel {background-color: #999999; font-weight: bold;color:white;padding:2px;border-top:solid 1px #666666;border-bottom:solid 1px #666666;border-right:solid 1px #666666}
#calMonth table.dayboxTop {border-top:solid 2px #666666;border-right:solid 2px #666666;border-left:solid 2px #666666;border-bottom:solid 3px #666666}
#calMonth table.dayboxBottom {border-top:0px;border-right:solid 0px #666666;border-left:solid 0px #666666;border-bottom:solid 0px #666666}
#calMonth td.activeday {border-bottom:0px;background-color:#CCCCCC;padding:3px}
#calMonth td.activedayCurrent {background-color:#CCCC99;padding:3px;border-bottom:0px;}
#calMonth td.inactiveday {border-bottom:0px;background-color:#EEEEEE;padding:3px}
#calMonth table td.monthName {border-right:0px;border-bottom:0px;background-color:#EEEEEE;padding:5px;}
#calMonth table span.monthLabel {font-size:12pt;font-weight: bold}
#calMonth tr.dayNumbers {background-color: #CCCCCC}
#calMonth td.currentDay {background-color: #FFFF99;padding:3px;border-top:0px;}
#calMonth td.otherDay {background-color: #FFFFFF;padding:3px}
#calMonth a.day {text-decoration:none}
#calMonth a.day:hover {text-decoration:underline}
#calMonth span.offday {color:#999999}
#calMonth .smalltext { font-size: 10px;}

#calMain {border:solid 1px #999999;margin-top:15px}
#calMain table td.yearName {border-right:0px;border-bottom:0px;background-color:#EEEEEE;padding:5px;}
#calMain table span.yearLabel {font-size:12pt;font-weight: bold}
#calMain td.calYearBG {background-color:#EEEEEE}
#calMain td.monthName {font-weight:bold; background-color:#CCC;padding:2px;border:solid 1px #999999}
#calMain td.dayletter {color:#FFFFFF;font-weight:bold;background-color:#999999;border-top:solid 1px #666666}
#calMain #boxes {border-top:solid 1px #999999;border-left:solid 1px #999999}
#calMain #boxes td {border-right:solid 1px #999999;border-bottom:solid 1px #999999}
#calMain #boxes table.boxDetails {border: solid 2px #666666;}
#calMain #boxes td.smalldayCurrent {background-color: #FFFF99}
#calMain #boxes td.smallday {background-color: #FFFFFF}
#calMain #boxes td.smalldayInactive {background-color: #EEEEEE;}
#calMain span.offday {color:#999999}

#smCal a {text-decoration:none}
#smCal a:hover {text-decoration:underline}
#smCal #boxes a.light {color:#999999}

#dayTime {border-left:solid 1px #999999;border-right:solid 1px #999999;}
#dayTime td {padding:2px;border-bottom:solid 1px #999999;border-right:solid 1px #999999}
#dayTime td.eventblank {padding:2px;border-bottom:solid 1px #999999;border-right:0px}
#dayTime td.event {padding:2px;border-bottom:solid 1px #999999;border-right:0px;background-color:#FFFF99}
#dayTime td.timeLabel-a {background-color: #999999; font-weight: bold;color:white;padding:2px;border-top:solid 1px #666666;border-bottom:solid 1px;border-right:solid 1px #666666}
#dayTime td.timeLabel-b {background-color: #999999; font-weight: bold;color:white;padding:2px;border-top:solid 1px #666666;border-bottom:solid 1px }
#dayTime span.light {color:#999999}
#dayTime .smalltext { font-size: 10px;}


/* Member Photo Styles */

#memberphoto  #content { margin : 10px 10px 10px 10px;}
#memberphoto  .galleryinfo {padding-left: 10px;}
#memberphoto  .gallerytitle {background-color: #EEEEEE;}
#memberphoto  p { color : #000000; font-size : 10pt;}
#memberphoto  p.line { border-top: dashed 1px #333333;}
#memberphoto  p.description { font-size : 9pt; margin-top:10px;margin-bottom:10px; font-style: italic;}
#memberphoto  hr {width : 100%;size : 1px;}
#memberphoto  .title { font-weight: bold; font-size: 10pt; text-align: left;}
#memberphoto  a.title { text-decoration: underline; }
#memberphoto  .small { font-size: 8pt;}
#memberphoto  a.small { text-decoration: underline;}
#memberphoto  .membersonly { color:#FF0000; font-size: 8pt;}
#memberphoto  .date { font-style: none; font-size : 8pt;}
#memberphoto  .thumbnail_bg {	background-color : #EEEEEE; border: solid 1px #CCCCCC; text-align:center;padding:2px; }
#memberphoto  .thumbnail_img { border: solid 1px #000000; margin: 4px 4px 4px 4px;}
#memberphoto	a:active {}
#memberphoto 	a:link {}
#memberphoto  	a:hover {}
#memberphoto	a:visited {}



/* Comments application styles*/

#olc-commentsDisplay { background-color: #FFFFFF; border:  1px solid #FFFFFF;}
#olc-commentsDisplay p { margin-bottom:0px}
#olc-commentsDisplay p.btn { margin-top:5px;margin-bottom:5px}
#olc-commentsDisplay .olc-commentsHeader { background-color: #CCCCCC;  font-weight: bold;}
#olc-commentsDisplay p.sectionHeader {font-weight: bold; color: #003B78; font-size: 8pt;border-top: solid 0px #638AB3;border-bottom: solid 2px #CCCCCC;width:100%;margin-bottom: 4px}
#olc-commentsDisplay a.olc-btnEdit {border: solid 1px #999999;padding: 2px;font-size:7pt;text-decoration:none;background-color:#FFFFFF;}
#olc-commentsDisplay a:hover.olc-btnEdit {background-color:#CCCCCC}
#olc-commentsDisplay .olc-commentStatus {color: #FF0000; font-weight: bold;}

/* New styles for new version of Discussion Groups 2007 */

.olc-formTitle2 {background-color:#CCC;color:#000;padding:2px;font-weight:bold}
#olc-Content p#dg-breadcrumbs {font-size:8pt;display:inline;margin-top:0px}
#olc-Content #dg-breadcrumbs a {font-size:8pt}

#dg-groupHome {border-bottom:solid 1px #999;margin-top:15px}
#dg-groupHome td {font-size:8pt}
#dg-groupHome td p {font-size:8pt}
#dg-groupHome td a {font-size:8pt}
#dg-groupHome #dg-dataTable td.olc-formTitle {background-color:#CCC;color:#000;padding:2px}
#dg-groupHome #dg-dataTable td.type1 {border-bottom:0px;padding-bottom:8px;padding-top:5px;padding-left:0px}
#dg-groupHome td.columnright {padding: 4px 0px 0px 5px}
#dg-groupHome td.columnleft {padding: 4px 5px 0px 0px}
#dg-groupHome a.list {font-size:8pt;font-weight:bold}

#dg-groupHome #dg-dataTable {margin-top:8px}
#dg-groupHome #dg-formTable {background-color:#F2EDC4;border:solid 1px #999;}
#dg-groupHome #dg-formTable td {padding:4px;font-size:8pt}
#dg-groupHome #dg-formTable a {font-size:8pt}
#dg-groupHome table td.sad {background-color:#999;color:#FFF;padding:2px;font-weight:bold}
#dg-dataTable span.boxything {background-color:#EEE;border:solid 1px #CCC;padding:2px;margin-top:5px}
#dg-dataTable td.subheader2 {background-color: #EEEEEE;font-size: 8pt; color:#666666 ;vertical-align:bottom ;border-top:solid 2px #999}	
#dg-dataTable div.highlight {background-color:#F2EDC4;border:solid 1px #CCC;margin-top:3px;padding:2px 5px 2px 5px}
#dg-dataTable td.headerdesc {background-color:#CCC;}

#olc-Content div.desc {border-top:dashed 1px #999;padding:10px 0px 0px 0px;margin: 10px 0px 10px 0px;}
#smallform {border:solid 1px #999;margin-top:2px}
#smallform td {padding:4px;background-color:#F2EDC4}

#subDataTable td {font-size:8pt;border-bottom:solid 1px #999;padding:4px}
.cool {background-color:#999;color:white;font-weight:bold;border: solid 1px #999;padding:2px 3px 2px 3px;}


/* New styles for Profile Rollover */
.pufxUserProfile { position: absolute; visibility: hidden; padding: 0px; border: 0px; color: black; text-decoration: none; z-index: 10; }

#olc-Content tr.profileBright {background-color:#EEE}
#olc-Content tr.profileNormal {background-color:#FFF}

#olc-Content #ROminiprofile td {font-size:8pt; text-align:left; padding: 0px 0px 0px 0px;}
#olc-Content #ROminiprofile a {font-size:8pt}
#olc-Content #ROicons td {font-size:8pt; text-align:left;}
#olc-Content #ROicons a {font-size:8pt}

/* New styles for Discussion Groups Prev/Next message Rollover */
.pufxGroupArchivePostHeader {position: absolute; visibility: hidden; padding: 0px; border: 0px; color: black; text-decoration: none;  z-index: 10; }
#nextprev td {padding: 0px}
#nextprev a {font-size:8pt;font-weight:normal}

#olc-Content #ROdgroupspost {border:solid 1px #999}
#olc-Content #ROdgroupspost td {background-color:#FFF;font-size:8pt;padding:4px}
#olc-Content #ROdgroupspost a {font-size:8pt}

h3#subpage-title { 
  background: transparent url(/images/subpage-header.png) no-repeat 0 0; 
  font-weight: normal; 
  color: #FFF; 
  margin: 0 0 10px 0;
  line-height: 35px; 
  padding: 0 0 0 15px; 
  text-transform: uppercase; 
  font-size: 17px; 
  font-family: Arial, Helvetica, Verdana, sans-serif;
  letter-spacing: 1px; }